nav {
    background: #FDC500;
    display:flex;
    justify-content: space-between;
    align-items: center;
    height: 5rem;
    position: sticky;
    top:0;
    width: 100%;
    box-shadow: 8px 16px 15px 2px rgba(0,0,0,0.36);
    z-index: 50;
}
ul {
    display:flex;
    justify-content: space-evenly;
    list-style: none;
}
li {
    background:#3d0066;
    padding:0.5rem 1rem;
    border-radius: 5px;
    margin-right: 1rem;
}
li:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: .5s all;
}
a {
    color:#FDC500;
    text-decoration: none;
}
h1 {
    margin-left:1rem;
}